<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="false"
        jar="C:\Users\kamran\Downloads\android-studio-ide-145.2949926-windows\android-studio\gradle\m2repository\com\android\support\constraint\constraint-layout-solver\1.0.0-alpha3\constraint-layout-solver-1.0.0-alpha3.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="29e762ef46d0cb2b648eb3d25eeb2b29853579fe">
        <dex dex="D:\MyThemes\LoginSignUpMix\app\build\intermediates\pre-dexed\debug\constraint-layout-solver-1.0.0-alpha3_fe105e7c050f266d68b7a016a8af1c4936b98686.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\LoginSignUpMix\app\build\intermediates\incremental-classes\debug\instant-run-bootstrap.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="03d11c4aaa7431a36fd03350cf0e4b0a7f7cf223">
        <dex dex="D:\MyThemes\LoginSignUpMix\app\build\intermediates\pre-dexed\debug\instant-run-bootstrap_51eb9fa5b29470124231820da2fd9132dbe8321a.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\LoginSignUpMix\app\build\intermediates\exploded-aar\com.android.support\support-v4\23.4.0\jars\classes.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="67bd36ee9340ec7c254108936ad16b24bed160cc">
        <dex dex="D:\MyThemes\LoginSignUpMix\app\build\intermediates\pre-dexed\debug\com.android.support-support-v4-23.4.0_4f16d46f3edf6d3151c7f7ee8a78e7a7f37dfe65.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\kamran\AppData\Local\Android\sdk1\extras\android\m2repository\com\android\support\support-annotations\23.4.0\support-annotations-23.4.0.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="ffbe55fdb2bb456b1485831706a9eac3300bb6b8">
        <dex dex="D:\MyThemes\LoginSignUpMix\app\build\intermediates\pre-dexed\debug\support-annotations-23.4.0_2b04b357695fc1c08e4ad80586b1a7742361f146.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\LoginSignUpMix\app\build\intermediates\incremental-runtime-classes\debug\instant-run.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="a75441169f054fe786b49e37b7627f0b057baa73">
        <dex dex="D:\MyThemes\LoginSignUpMix\app\build\intermediates\pre-dexed\debug\instant-run_48c77744b61d19bccf64762c6bcb3f753e07ebcb.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\LoginSignUpMix\app\build\intermediates\exploded-aar\com.android.support\support-v4\23.4.0\jars\libs\internal_impl-23.4.0.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="ea3c07504d2c8f4b13aa17c45c1b68ed9c1c3674">
        <dex dex="D:\MyThemes\LoginSignUpMix\app\build\intermediates\pre-dexed\debug\internal_impl-23.4.0_2d5590864092d1bc29491318e833b8d6e201ad13.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\LoginSignUpMix\app\build\intermediates\exploded-aar\com.android.support\animated-vector-drawable\23.4.0\jars\classes.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="de4db3785756bfb0915a9f59a9b3f2fea7407be4">
        <dex dex="D:\MyThemes\LoginSignUpMix\app\build\intermediates\pre-dexed\debug\com.android.support-animated-vector-drawable-23.4.0_d1ef70546297e73c01345a355cd4bd464f50ff0e.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\LoginSignUpMix\app\build\intermediates\exploded-aar\com.android.support\support-vector-drawable\23.4.0\jars\classes.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="c2c594cace5d83a3227b2b6e658ecbfd586d3ed9">
        <dex dex="D:\MyThemes\LoginSignUpMix\app\build\intermediates\pre-dexed\debug\com.android.support-support-vector-drawable-23.4.0_c0c49bb5972844e72d79ea86179f91e8c3782744.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\LoginSignUpMix\app\build\intermediates\exploded-aar\com.android.support\appcompat-v7\23.4.0\jars\classes.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="548f06de403a9409f00554b3ee12a9fdea0e236c">
        <dex dex="D:\MyThemes\LoginSignUpMix\app\build\intermediates\pre-dexed\debug\com.android.support-appcompat-v7-23.4.0_50d15d74033a4deb4dac34ac544a4fa7e1bf7a14.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\LoginSignUpMix\app\build\intermediates\exploded-aar\com.android.support.constraint\constraint-layout\1.0.0-alpha3\jars\classes.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="a2bcc25d161a84d8eabde61806dad90029b3ff15">
        <dex dex="D:\MyThemes\LoginSignUpMix\app\build\intermediates\pre-dexed\debug\com.android.support.constraint-constraint-layout-1.0.0-alpha3_f4ccd7f780f3fed8ce0379642a992d04b74d0faf.jar" />
    </item>

</items>
